
fieldset {
    margin-top: 15px;
}

fieldset legend {

margin-bottom: 8px;

}

.btn {
	white-space: normal;
}

.profile-lead {
    font-size: 50px;
    margin: 15px auto 6px auto;
    width: 75%;
    border-bottom: 1px solid #999;
}

.text-light .profile-lead {
    border-bottom: 1px solid #aaa;
}

.text-light .profile-lead, .text-light p {
    color: #686868;
}

#autoInformation {

    margin-top: 15px;

}

.pure-profile-wrapper {
    padding: 15px 15px;
    margin-bottom: 15px;
    background: #fff;
    border: solid 1px #ddd;
    box-shadow: 0 4px 6px -5px rgba(0, 0, 0, .3), 0 0 1px rgba(0, 0, 0, .1);
    margin-bottom: 15px;
    border-top:0px;
}

.pure-photo img {
    /*margin-bottom: 15px;*/
    box-shadow: 0 4px 6px -5px rgba(0, 0, 0, .3), 0 0 1px rgba(0, 0, 0, .1);
}

.pure-photo {
    overflow: visible;
}


.pure-ou-name {
    font-size: 22px;
    margin-bottom: 0px;
}

.pure-job-title {
    color: #777;

}

.pure-profile-wrapper h2 {
    margin-top: 0px;
}

.loader,
.loader:after {
    border-radius: 50%;
    width: 10em;
    height: 10em;
}
.loader {
    margin: 60px auto;
    font-size: 10px;
    position: relative;
    text-indent: -9999em;
    border-top: 1.1em solid rgba(255, 255, 255, 0);
    border-right: 1.1em solid rgba(255, 255, 255, 0);
    border-bottom: 1.1em solid rgba(255, 255, 255, 0);
    border-left: 1.1em solid #333;
    -webkit-transform: translateZ(0);
    -ms-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-animation: load8 1.1s infinite linear;
    animation: load8 1.1s infinite linear;
}




.spinner:before {
    content: '';
    box-sizing: border-box;
    display: table-cell;
    position: relative;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    border: 2px solid #ccc;
    border-top-color: #333;
    animation: spinner .6s linear infinite;
}

.spinner {
    margin-right: 10px;
}

.spinner-container {
    padding: 15px;
    vertical-align: middle;
}

.spinner-text {
    font-size: 24px;
}

.colourChooser ul {
    margin-bottom: 0px;
    padding-left: 0px;
}

.colourChooser ul li {
    text-align: center;
    display: inline-block;
    font-size: 30px;
    padding: 5px 8px 1px 5px;
    line-height: 30px;
    border-bottom: 4px solid rgba(0,0,0,0);
}

.colourChooser ul li:hover {

    border-bottom: 4px solid #ccc;

}

.colourChooser ul li.active {
    background-color: #ddd;
    border-bottom: 4px solid #aaa;
}



@media (max-width: 640px) {

	h1 {
		font-size: 26px;
	}

	h2 {
		font-size: 22px;
		margin-bottom: 3px;
	}

	.pure-ou-name {
		font-size: 18px;
	}

	.pure-profile-wrapper {
		padding: 8px 8px;
	}

}



@keyframes spinner {
    to {transform: rotate(360deg);}
}


@-webkit-keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
@keyframes load8 {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.border{
    border-top: 1px solid #f0f0f0;
}

.border:first-of-type{
    border-top: None;
}


